| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::tail_weights< LeftRight >>

boost::accumulators::feature_of<tag::tail_weights< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate.hpp>

    template<typename LeftRight>
    struct feature_of<tag::tail_weights< LeftRight >> {
      // types
      typedef tag::abstract_tail_weights type;
    };